body::before {
    display: block;
    content: '';
    height: 60px;
}

/*Navbar styling*/
#brands {
  scroll-margin-top: 30px;
}
#ourmethod {
  scroll-margin-top: 30px;
}
#aboutus {
  scroll-margin-top: 30px;
}
#request {
  scroll-margin-top: 30px;
}

.navbar-brand.abs
{
      position: absolute;
      width: auto;
      left: 50%;
      transform: translateX(-50%);
      text-align: center;
}


/* Brands styling */
/* .brandshowcase{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
} */

.brandshowcase .item{
    position: relative;
    width: auto;
    height: auto;
    margin: 5px;
}

.brandshowcase .item img{
    width: 100%;
    height: auto;
}

.brandshowcase .item .card-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition:0.5s;
}

.brandshowcase .item:hover .card-overlay{
    opacity:1;
}

.brandshowcase .item .card-overlay a{
    display: inline-block;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 5px 15px;
}
.brandshowcase .item .card-overlay button{
    display: inline-block;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 5px 15px;
}

.brandshowcase a{
    display: inline-block;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 5px 15px;
}
.brandshowcase .explore-btn{
    display: inline-block;
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 5px 15px;
}

/* Showcase info modal formatting for image backgrounds */
/* .modal-body{
    background-image: url('imgs/cunillBG.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    color: white;
    font-size: 16px;
    text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				 -1px -1px 0 #000;
    justify-content: center;
    align-items: center;
} */



@media(min-width: 768px) {
    .meet-input {
        width: 50%;
    }

}




/* Everything past this point is a test */

/* .header-img{
  height: auto;
  width: 85%;
} */
/* .card-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.3s;
}

.card:hover .card-overlay {
  opacity: 1;
}

.explore-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px 20px;
  background-color: #fff;
  color: #000;
  border: none;
  border-radius: 4px;
  cursor: pointer;
} */


  .showcasemodal .modal-dialog {
    width: 80%;
    max-width: 80%;
  }

  .showcasemodal  .modal-content {
    background-color: #000;
  }
  .showcasemodal  .modal-header{
    color: white;
  }
  /* .modal-header .button{
    background-color: white;

  } */

  .showcasemodal  .modal-body {
    display: flex;
    align-items: center;
  }

  .showcasemodal  .modal-img {
    width: 65%;
    height: auto;
  }

  .showcasemodal .modal-text {
    width: 35%;
    color: #fff;
    padding: 10px;
    margin-bottom: 10px;
  }

  /* .close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
  } */

  .showcasemodal .open-link {
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
  .showcasemodal .open-link-toolbar {
    position: absolute;
    bottom: 10px;
    right: 10px;
  }


  @media(max-width: 992px) {

    .showcasemodal  .modal-body {
      flex-direction: column;
    }
    .showcasemodal .modal-img {
      width: 100%;
    }
  
    .showcasemodal .modal-text {
      width: 100%;
    }
}